<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: InventoryCombinationFlags Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/ddf/class_inventory_combination_flags.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">InventoryCombinationFlags Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a74b919c9c3ff487f55dbb7620e4ffeaf"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a74b919c9c3ff487f55dbb7620e4ffeaf">NONE</a> = 0</td></tr>
<tr class="separator:a74b919c9c3ff487f55dbb7620e4ffeaf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab531a187e05d365dde5c5a469282e20"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#aab531a187e05d365dde5c5a469282e20">ADD_AS_ATTACHMENT</a> = 1</td></tr>
<tr class="separator:aab531a187e05d365dde5c5a469282e20"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4cec1feb13addfa88a6dc46a4ed00abd"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a4cec1feb13addfa88a6dc46a4ed00abd">ADD_AS_CARGO</a> = 2</td></tr>
<tr class="separator:a4cec1feb13addfa88a6dc46a4ed00abd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff71b4c0c1d145b331663789060e1928"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#aff71b4c0c1d145b331663789060e1928">SWAP</a> = 4</td></tr>
<tr class="separator:aff71b4c0c1d145b331663789060e1928"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3a1fc683a6cab9ee606ca5e6c424956"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#ad3a1fc683a6cab9ee606ca5e6c424956">COMBINE_QUANTITY</a> = 8</td></tr>
<tr class="separator:ad3a1fc683a6cab9ee606ca5e6c424956"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af324fd91b8600eaa6e4ac72bab2c1a6c"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#af324fd91b8600eaa6e4ac72bab2c1a6c">CRAFT</a> = 16</td></tr>
<tr class="separator:af324fd91b8600eaa6e4ac72bab2c1a6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e6a126669854e2f5607387bf1aab7b9"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a4e6a126669854e2f5607387bf1aab7b9">ACTIONS</a> = 32</td></tr>
<tr class="separator:a4e6a126669854e2f5607387bf1aab7b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4118ae00bf3ee772517d096ed930a105"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a4118ae00bf3ee772517d096ed930a105">REPAIR</a> = 64</td></tr>
<tr class="separator:a4118ae00bf3ee772517d096ed930a105"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f743d6b29c6a990be02e21ce593e50c"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a4f743d6b29c6a990be02e21ce593e50c">TAKE_TO_HANDS</a> = 128</td></tr>
<tr class="separator:a4f743d6b29c6a990be02e21ce593e50c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f95b06119dbf9d8cd22b5ce07109ed7"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a5f95b06119dbf9d8cd22b5ce07109ed7">RECIPE_HANDS</a> = 256</td></tr>
<tr class="separator:a5f95b06119dbf9d8cd22b5ce07109ed7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9be14a059b1126155e134ddf63f3c7c"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#af9be14a059b1126155e134ddf63f3c7c">COMBINE_QUANTITY2</a> = 512</td></tr>
<tr class="separator:af9be14a059b1126155e134ddf63f3c7c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc8b15cde5cb8e2df65b763386e0725e"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#adc8b15cde5cb8e2df65b763386e0725e">RECIPE_ANYWHERE</a> = 1024</td></tr>
<tr class="separator:adc8b15cde5cb8e2df65b763386e0725e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c9b43968f67c79d7e93fe04a9f5cff0"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a2c9b43968f67c79d7e93fe04a9f5cff0">PERFORM_ACTION</a> = 2048</td></tr>
<tr class="separator:a2c9b43968f67c79d7e93fe04a9f5cff0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a405649b6c014833aa445347e4db76584"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a405649b6c014833aa445347e4db76584">LOAD_CHAMBER</a> = 4096</td></tr>
<tr class="separator:a405649b6c014833aa445347e4db76584"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa1384afe67663aca0595d25e101a2bb3"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#aa1384afe67663aca0595d25e101a2bb3">DETACH_MAGAZINE</a> = 8192</td></tr>
<tr class="separator:aa1384afe67663aca0595d25e101a2bb3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a67222492717b8868c36c2975e490c9d1"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#a67222492717b8868c36c2975e490c9d1">ATTACH_MAGAZINE</a> = 16384</td></tr>
<tr class="separator:a67222492717b8868c36c2975e490c9d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa192b3a07e6a225fc8823103ca230603"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html#aa192b3a07e6a225fc8823103ca230603">SET_ACTION</a> = 32768</td></tr>
<tr class="separator:aa192b3a07e6a225fc8823103ca230603"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00001">1</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a4e6a126669854e2f5607387bf1aab7b9" name="a4e6a126669854e2f5607387bf1aab7b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e6a126669854e2f5607387bf1aab7b9">&#9670;&#160;</a></span>ACTIONS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::ACTIONS = 32</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00009">9</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="aab531a187e05d365dde5c5a469282e20" name="aab531a187e05d365dde5c5a469282e20"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab531a187e05d365dde5c5a469282e20">&#9670;&#160;</a></span>ADD_AS_ATTACHMENT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::ADD_AS_ATTACHMENT = 1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00004">4</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a4cec1feb13addfa88a6dc46a4ed00abd" name="a4cec1feb13addfa88a6dc46a4ed00abd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4cec1feb13addfa88a6dc46a4ed00abd">&#9670;&#160;</a></span>ADD_AS_CARGO</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::ADD_AS_CARGO = 2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00005">5</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a67222492717b8868c36c2975e490c9d1" name="a67222492717b8868c36c2975e490c9d1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a67222492717b8868c36c2975e490c9d1">&#9670;&#160;</a></span>ATTACH_MAGAZINE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::ATTACH_MAGAZINE = 16384</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00018">18</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="ad3a1fc683a6cab9ee606ca5e6c424956" name="ad3a1fc683a6cab9ee606ca5e6c424956"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad3a1fc683a6cab9ee606ca5e6c424956">&#9670;&#160;</a></span>COMBINE_QUANTITY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::COMBINE_QUANTITY = 8</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00007">7</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="af9be14a059b1126155e134ddf63f3c7c" name="af9be14a059b1126155e134ddf63f3c7c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af9be14a059b1126155e134ddf63f3c7c">&#9670;&#160;</a></span>COMBINE_QUANTITY2</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::COMBINE_QUANTITY2 = 512</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00013">13</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="af324fd91b8600eaa6e4ac72bab2c1a6c" name="af324fd91b8600eaa6e4ac72bab2c1a6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af324fd91b8600eaa6e4ac72bab2c1a6c">&#9670;&#160;</a></span>CRAFT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::CRAFT = 16</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00008">8</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="aa1384afe67663aca0595d25e101a2bb3" name="aa1384afe67663aca0595d25e101a2bb3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa1384afe67663aca0595d25e101a2bb3">&#9670;&#160;</a></span>DETACH_MAGAZINE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::DETACH_MAGAZINE = 8192</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00017">17</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a405649b6c014833aa445347e4db76584" name="a405649b6c014833aa445347e4db76584"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a405649b6c014833aa445347e4db76584">&#9670;&#160;</a></span>LOAD_CHAMBER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::LOAD_CHAMBER = 4096</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00016">16</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a74b919c9c3ff487f55dbb7620e4ffeaf" name="a74b919c9c3ff487f55dbb7620e4ffeaf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a74b919c9c3ff487f55dbb7620e4ffeaf">&#9670;&#160;</a></span>NONE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::NONE = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00003">3</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a2c9b43968f67c79d7e93fe04a9f5cff0" name="a2c9b43968f67c79d7e93fe04a9f5cff0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2c9b43968f67c79d7e93fe04a9f5cff0">&#9670;&#160;</a></span>PERFORM_ACTION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::PERFORM_ACTION = 2048</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00015">15</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="adc8b15cde5cb8e2df65b763386e0725e" name="adc8b15cde5cb8e2df65b763386e0725e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc8b15cde5cb8e2df65b763386e0725e">&#9670;&#160;</a></span>RECIPE_ANYWHERE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::RECIPE_ANYWHERE = 1024</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00014">14</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a5f95b06119dbf9d8cd22b5ce07109ed7" name="a5f95b06119dbf9d8cd22b5ce07109ed7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f95b06119dbf9d8cd22b5ce07109ed7">&#9670;&#160;</a></span>RECIPE_HANDS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::RECIPE_HANDS = 256</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00012">12</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a4118ae00bf3ee772517d096ed930a105" name="a4118ae00bf3ee772517d096ed930a105"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4118ae00bf3ee772517d096ed930a105">&#9670;&#160;</a></span>REPAIR</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::REPAIR = 64</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00010">10</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="aa192b3a07e6a225fc8823103ca230603" name="aa192b3a07e6a225fc8823103ca230603"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa192b3a07e6a225fc8823103ca230603">&#9670;&#160;</a></span>SET_ACTION</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::SET_ACTION = 32768</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00019">19</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="aff71b4c0c1d145b331663789060e1928" name="aff71b4c0c1d145b331663789060e1928"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aff71b4c0c1d145b331663789060e1928">&#9670;&#160;</a></span>SWAP</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::SWAP = 4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00006">6</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<a id="a4f743d6b29c6a990be02e21ce593e50c" name="a4f743d6b29c6a990be02e21ce593e50c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4f743d6b29c6a990be02e21ce593e50c">&#9670;&#160;</a></span>TAKE_TO_HANDS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> InventoryCombinationFlags::TAKE_TO_HANDS = 128</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html#l00011">11</a> of file <a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/5_Mission/GUI/Inventory/<a class="el" href="../../d1/dab/_inventory_combination_flags_8c_source.html">InventoryCombinationFlags.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d9/ddf/class_inventory_combination_flags.html">InventoryCombinationFlags</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
